


gameabc_face.mouseup_4 = function(gameid,  spid_down,  downx,  downy,  spid_up,  upx,  upy,  timelong,  no1,  no2)
{
//请在下面输入您的代码
	Utl.openSnrOption(0,[1, 1, 1, 1, 1, [0,1,[1,1000,1]]],"房间描述信息");
	//var data={};
		//data.agentid=GameData.AgentId;
		//data.playerid=C_Player.playerid;
		//data.taskid=ConstVal.ShareTaskId;
		//Net.Send_player_finish_task(data);
	//var roomcode=111111;
	//if(String(roomcode).length<6){
		//GameData.shortCode = roomcode;
		//Logic.saveShortCode(GameData.shortCode);
	//}else{
		//GameData.shortCode = "";
		//Logic.saveShortCode("");
	//}	

};


gameabc_face.mouseup_578 = function(gameid,  spid_down,  downx,  downy,  spid_up,  upx,  upy,  timelong,  no1,  no2)
{
//请在下面输入您的代码
	GameUI.updateSnrOption();
};

gameabc_face.mouseup_3 = function(gameid,  spid_down,  downx,  downy,  spid_up,  upx,  upy,  timelong,  no1,  no2)
{
//请在下面输入您的代码

};
gameabc_face.mouseup_405 = function(gameid,  spid_down,  downx,  downy,  spid_up,  upx,  upy,  timelong,  no1,  no2)
{
//请在下面输入您的代码

};





gameabc_face.mouseup_113 = function(gameid,  spid_down,  downx,  downy,  spid_up,  upx,  upy,  timelong,  no1,  no2)
{
//请在下面输入您的代码

};





